<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <String id="VisitFriendQzone">进入QQ空间</String>
  <String id="OpenQzone">打开QQ空间</String>
  <String id="TipInfo">好友QQ空间有更新，点击查看</String>
  <String id="PersonZone">$name$的空间</String>
  <String id="EnterMyQzone">进入我的空间</String>
  <String id="UpdateQZoneInfo">更新了日志：</String>
    <String id="MyQzone">我的空间</String>
  <String id="Qzone">QQ空间</String>
  <String id="SETTING">设置</String>
  <String id="LOOKING">查看</String>
  <String id="PhotoTipInfo">
     相册:$ablum$
相片:$photo$
   </String>
  <String id="PhotoUpdateNotify">
    上传了新照片到相册"$ablum$"中
  </String>
  <String id="ChatFrameCtrl_Title_PhotoTipInfo">
    相册:$ablum$   相片:$photo$
  </String>
</StringBundle>
